grunt-xtest

    0.1.7 • Public • Published

    grunt-xtest

    bdd test

    Getting Started

    This plugin requires Grunt ~0.4.5

    If you haven't used Grunt before, be sure to check out the Getting Started guide, as it explains how to create a Gruntfile as well as install and use Grunt plugins. Once you're familiar with that process, you may install this plugin with this command:

    npm install grunt-xtest --save-dev

    使用

    引用dest文件夹里的xtest.js

    Keywords

    Install

    npm i grunt-xtest

    DownloadsWeekly Downloads

    2

    Version

    0.1.7

    License

    none

    Last publish

    Collaborators

    • yuluhuang